» Ubuntu » Pakketten

Error

two or more packages specified (micro-httpd oneiric)